@font-face {
	font-family: 'courier_newregular';
	src: url('../fonts/courier-webfont.woff2') format('woff2'),
		 url('../fonts/courier-webfont.woff') format('woff'),
		 url('../fonts/courier-webfont.ttf') format('ttf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'icomoon';
	src:  url('../fonts/icomoon.eot?h8ul93');
	src:  url('../fonts/icomoon.eot?h8ul93#iefix') format('embedded-opentype'),
	url('../fonts/icomoon.ttf') format('truetype'),
	url('../fonts/icomoon.woff') format('woff'),
	url('../fonts/icomoon.svg?h8ul93#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

$breakpoints: (
	'xs-phone': 320px,
	'phone': 576px,
	'tablet': 768px,
	'desktop': 992px,
	'widescreen': 1200px
);
@import 'layout/reset';
@import 'vendors/include-media';
@import 'vendors/icomoon';

@import 'vendors/_slick';

@import 'base/variables';
@import 'base/functions';
@import 'base/mixins';

@import 'layout/globals';
@import 'layout/hamburger';

//slider custom
.slick-dots{
	bottom: 1.5625rem;

	li{

		button{
			&:before{
				font-size: 1.125rem;
				color: $white;
				opacity: 1;
			}
		}

		&.slick-active{

			button{
				&:before {
					color: $gray-700;
				}
			}
		}
	}
}

.first, .second, .third, .fourth, .fifth{
	background: url("../images/slider-img1.png") no-repeat 50% 50%;
}

.product-slide{
	//min-height: 45.125rem;
	font: 400 $slider-category-font $Courier;
	letter-spacing: 0.036rem;
	line-height: 0.587;
	text-align: center;
	text-transform: uppercase;
	background-size: cover;
	position: relative;
	padding: 18.6vw 15vw 17.6vw;

	@media screen and (max-width: 960px) {
		font-size: $slider-category-tablet-font;
		padding: 18.6vw 10vw 17.6vw;
	}
	@media screen and (max-width: 660px) {
		padding: 18.6vw 5vw 17.6vw;
	}
	@media screen and (max-width: 540px) {
		padding: 18.6vw 1vw 17.6vw;
	}

	h3{
		font: 700 $slider-company-font $Rajdhani;
		font-size: 2.179rem;
		letter-spacing: 0.036rem;
		line-height: 0.587;
		text-align: center;
		border-bottom: 2px solid $black;
		padding-bottom: 0.8125rem;
		margin-bottom: 0.8125rem;
		background-size: contain;

		@media screen and (max-width: 960px) {
			font-size: $product-header-tablet-font;
			line-height: 0.604;
		}
		@media screen and (max-width: 540px) {
			font-size: $form-tablet-font;
			padding-bottom: 0.375rem;
			margin-bottom: 0.375rem;
		}
	}

	p{
		margin-bottom: 2.6875rem;
		@media screen and (max-width: 960px) {
			margin-bottom: 1.8125rem;
		}
		@media screen and (max-width: 540px) {
			margin-bottom: .875rem;
			font-size: $subheader-mobile-font;
			letter-spacing: -.1px;
		}
	}

	.confirm-button{
		font: 500 $slider-button-font $Rajdhani;
		line-height: 0.552;/* Приближение из-за подстановки шрифтов */
		border: 2px solid $gray-500;
		background: none;
		padding: 0.625rem 1rem;
		text-transform: uppercase;

		@media screen and (max-width: 960px) {
			font-size: $search-font;
		}
	}

	&-description{
		color: $white;
		background-color: $gray-200;
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
	}

	&-info{
		position: relative;
		max-width: 19.75rem;

		@media screen and (max-width: 960px) {
			max-width: 12.8rem;
		}
		@media screen and (max-width: 540px) {
			max-width: 7.9rem;
		}
	}
}

.product-slide-name{
	text-transform: uppercase;
	font: 500 $slider-header-font $Rajdhani;
	line-height: 1.34;
	text-align: center;
}

.dots-container{
	float: right;
	margin-top: .25rem;
	color: $black;
	font-size: 0;
	@media screen and (max-width: 540px) {
		display: none;
	}

	span{
		margin-right: .25rem;
		font-size: .4rem;

		&:last-child{
			margin-right: 0;
		}
	}
}
//header

.page-header{
	line-height: 2.9375rem;
	background-color: $black;
	color:  $white;
	display: flex;
	justify-content: space-between;
	position: relative;
	width: 100%;
	@media screen and (max-width: 540px) {
		position: fixed;
		top: 0;
		z-index: 1000;
	}

	.container{
		text-align: center;
	}

	&::after {
		content: "";
		display: table;
		clear: both;
	}
}

.primary-nav-wrap, .page-actions-container{
	flex-basis: 400px;
	height: 100%;
}

.primary_nav_wrap{
	float: left;
	z-index: 1000;
	width: 37.25vw;
	position: absolute;
	left: 0;
	height: 100%;
	@media screen and (max-width: 960px) {
		width: 27vw;
	}

	.menu-header{
		font: 500 $purchases-list-header-font $Rajdhani;
		text-transform: uppercase;
		display: none;
		margin-top: .75rem;
	}

	&.menu-open {

		.drop{
			display: block;
		}

		.menu-header {
			display: inline-block;
			@media screen and (max-width: 540px) {
				display: none;
			}
		}
	}
}

.nav-opener{
	display: inline-block;
}

.nav-header{
	height: 100%;
	display: flex;
	justify-content: space-between;
}

.navigation-container{
	position: absolute;
	z-index: 1000;
	width: 37.5vw;
	background-color: $white;
	border: 1px solid $black;
	border-top: none;
	max-height: 38.375rem;
	overflow-y: auto;
	@media screen and (max-width: 960px) {
		width: 50vw;
	}
	@media screen and (max-width: 540px) {
		width: 83.5vw;
		max-height: 25rem;
	}

	&::-webkit-scrollbar-track
	{
		-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0);
		background-color: $white;
		border: 1px solid $black;
	}
	&::-webkit-scrollbar
	{
		width: 0.5625rem;
	}
	&::-webkit-scrollbar-thumb
	{
		background-color: $black;
	}

}

.search-container{
	padding: 0.625rem;
	color:  $gray-450;
	background-color: $gray-300;
	justify-content: flex-end;
	display: flex;
	flex-wrap: nowrap;

	input{
		font: 500 $search-font $Rajdhani;
		line-height: 3.2;
		width: 59%;
		min-width: 10rem;
		border: none;
		margin-right: 0.6875rem;
		padding: 0 1rem;
		flex: 1;

		&::placeholder{
			text-transform: uppercase;
			font: 500 $search-font $Rajdhani;
		}
	}

	.search-button{
		width: 2.625rem;
		border: none;
		outline: none;
		background-color: $black;
	}
}

.primary-navigation{

	li{
		text-align: center;
		font: 500 $primary-nav-font $Rajdhani;
		color:  $gray-600;
		background-color: $white;
		text-transform: uppercase;
		border: 1px solid $gray-100;

		a{
			padding: 1.25rem 0;
			display: flex;
			justify-content: space-between;
			color:  $gray-600;
		}
	}
}

.multiple-header-name{
	padding: 1.25rem 0;
	display: flex;
	justify-content: space-between;
	@media screen and (max-width: 540px) {
		padding: .25rem 0;
	}

}

.secondary-navigation-links-list{
	display: none;

	li{
		background-color: $black;

		a{
			color: $white;
			padding: .6rem 0;
			display: flex;
			justify-content: space-between;
		}
	}
}

.nav-item-icon{
	float: right;

	&:before {
		margin-right: 1.75rem;
		font-size: 1rem;
	}
}

.socials-list{
	text-align: right;

	li{
		display: inline-block;
		margin-right: 0.6875rem;
		&:last-child{
			margin-right: 0;
		}
	}
}

.socials-in-dropdown{
	padding-right: 1.1875rem;
	display: block;
	text-align: right;

	li{
		display: inline-block;
	}
}
//shopping-list

.drop{
	display: none;
}

.page-actions-container{
	position: absolute;
	color: $white;
	float: right;
	z-index: 1001;
	right: 0;
	width: 37.5vw;

	&.display-cart{

		.drop{
			display: block;
		}

		.login{
			display: none;
		}

		.shopping-cart {
			display: flex;
			justify-content: space-between;
			align-items: center;
			padding-left: 1.375rem;

			@media screen and (max-width: 960px) {
				justify-content: flex-end;
			}
		}

		.purchases-header {
			display: block;
			margin-right: 5vw;
			@media screen and (max-width: 670px) {
				display: none;
			}
		}
	}

	a{
		font: 500 $login-font $Rajdhani;
		color: $white;
		margin-right: 1.5625rem;
		text-transform: uppercase;
		@media screen and (max-width: 540px) {
			display: none;
		}
	}

	@media screen and (max-width: 1280px) {
		width: 30vw;
	}

	@media screen and (max-width: 960px) {
		width: 43vw;
	}
}

.shopping-header{
	text-align: right;
}

.shopping-cart {
	display: inline-block;

	.purchases-header {
		text-transform: uppercase;
		display: none;
		font: 500 $purchases-list-header-font $Rajdhani;
	}

	&.cart-visible{
		.purchases-header {
			display: block;
		}
	}

	.cart-container{
		position: relative;

		button{
			vertical-align: middle;
			border: none;
			background-color: inherit;
		}
	}

	.purchases-indicator{
		border: 1px solid $black;
		padding: 0.13rem;
		font: 500 $purchases-indicator-font $Rajdhani;
		position: absolute;
		color: $black;
		text-align: center;
		background-color: $white;
		border-radius: 50%;
		left: -0.4375rem;
		top: 0;
	}
}

.purchases-container{
	background-color: $white;
	position: absolute;
	right: 0;
	z-index: 1000;
	font: 500 $purchases-list-header-font $Rajdhani;
	color:  $white;
	line-height: 0.685;
	width: 37.5vw;

	@media screen and (max-width: 720px) {
		width: 46.5vw;
	}

	@media screen and (max-width: 540px) {
		width: 83.5vw;
		max-height: 25rem;
	}

	.header{
		padding-left: 1.375rem;
	}
}

.shopping-list{
	max-height: 32.625rem;
	overflow-y: auto;
	&::-webkit-scrollbar-track
	{
		-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0);
		background-color: $white;
		border: 1px solid $black;
	}
	&::-webkit-scrollbar
	{
		width: 0.5625rem;
	}
	&::-webkit-scrollbar-thumb
	{
		background-color: $black;
	}
}

.purchase-wrapper{
	display: flex;
	border-bottom: 2px solid $gray-300;
}

.purchase-info-wrapper{
	padding: 0.5625rem 0.875rem;
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: start;
	@media screen and (max-width: 960px) {
		padding-right: 0;
	}
}

.purchase-info-container{
	width: 100%;
	flex-wrap: wrap;
	display: flex;
	justify-content: space-between;
}

.purchase-name{
	font: 600 $primary-nav-font $Rajdhani;
	color: $gray-600;
	@media screen and (max-width: 960px) {
		font-size: $promo-price-font;
	}
}

.purchase-button{
	display: inline-block;
	width: 1.75rem;
	height: 1.75rem;
	border: 2px solid $gray-800;
	background-color: transparent;
	font-size: .65rem;
	font-weight: 600;
	@media screen and (max-width: 960px) {
		width: 1.25rem;
		height: 1.25rem;
	}
	@media screen and (max-width: 540px) {
		width: 1rem;
		height: 1rem;
	}

}

.purchase-colors-list{
	flex-basis: 100%;

	li{
		display: inline-block;
	}
}

.purchase-color{
	width: 1.4375rem;
	height: 1.4375rem;
	display: block;
}

.purchase-calculator-container{
	flex-wrap: wrap;
	width: 100%;
	display: flex;
	justify-content: space-between;
}

.calculator{
	display: inline-block;

	.amount{
		font: 400 $primary-nav-font $Rajdhani;
		background-color: $gray-100;
		color: $gray-600;
		padding: 0 0.6875rem;
		vertical-align: bottom;
		@media screen and (max-width: 960px) {
			font-size: $promo-price-font;
		}
	}
}

.sum{
	font: 400 $primary-nav-font $Rajdhani;
	color:  $gray-600;
	text-transform: uppercase;
	@media screen and (max-width: 960px) {
		font-size: $promo-price-font;
	}
}

.total-price{
	background-color:  $gray-150;
	font: 400 $primary-nav-font $Rajdhani;
	color: $gray-600;
	text-transform: uppercase;
	display: flex;
	justify-content: space-between;
	padding: .9375rem .875rem;
	@media screen and (max-width: 960px) {
		font-size: $purchases-list-header-font;
		padding: .4375rem .375rem;
	}
}

.total{
	font-weight: 600;
}

.purchase-actions{
	display: flex;
	justify-content: flex-start;

	button{
		font: 700 $login-font $Rajdhani;
		text-transform: uppercase;
		min-height: 5.4375rem;
		outline: none;

		@media screen and (max-width: 1280px) {
			font-size: $purchases-list-header-font;
			min-height: 3rem;
		}
		@media screen and (max-width: 960px) {
			font-size: $section-header-mobile-font;
		}
	}
}

.buy-button{
	color:  $gray-350;
	text-align: center;
	background-color: $white;
	flex: none;
	width: 14rem;
	@media screen and (max-width: 960px) {
		font-size: $purchases-list-header-font;
		width: 8rem;
	}
}

.checkout-button{
	flex: 2;
	padding: 1.1875rem 1.375rem;
	color:  $white;
	background-color: $black;
	@media screen and (max-width: 960px) {
		padding: 1rem 1rem ;
	}
	span {
		float: right;

		&:before {
			font-size: 1.5rem;
		}
	}
}

//featured products

.featured{
	padding: 2.5625rem  0 2.25rem;

	h2 {
		margin-bottom: 1.5rem;
	}
}

.instagram-gallery{
	padding: 4.8125rem  0 3.5625rem;

	h2 {
		margin-bottom: 2.8125rem;
	}
}

.faces-section{
	padding: 0  0 4.5rem 0;

	h2 {
		margin-bottom: 2.5rem;
	}
}

.featured, .instagram-gallery, .faces-section{

	h2{
		font: 400 $section-header-font $Rajdhani;
		color:  $gray-500;
		font-size: 1.504rem;/* Приближение из-за подстановки шрифтов */
		line-height: 0.569;/* Приближение из-за подстановки шрифтов */
		text-align: center;
		text-transform: uppercase;
		@media screen and (max-width: 960px) {
			font-size: $purchases-list-header-font;
		}
		@media screen and (max-width: 540px) {
			font-size: $section-header-mobile-font;
		}

		&:before{
			margin-right: 1.5rem;
			display: inline-block;
			content: url("../images/header-decorator-left-gray.png");
			@media screen and (max-width: 390px) {
				content: url("../images/header-decorator-left-gray-small.png");
				margin-right: 0.5rem;
			}
		}
		&:after{
			margin-left: 1.5rem;
			display: inline-block;
			content: url("../images/header-decorator-right-gray.png");
			@media screen and (max-width: 390px) {
				content: url("../images/header-decorator-right-gray-small.png");
				margin-left: 0.5rem;
			}
		}
	}
}

.slider-wrapper{
	padding: 0 2.375rem;

	@media screen and (max-width: 768px) {
		padding: 0;
	}
}

.slick-prev{
	left: -1.5rem;
	&:before{
		content: "\e90d";
		font: 19px/1 icomoon;
		font-weight: 700;
		color: $gray-450;
	}
}

.slick-next{
	right: -1.5rem;
	&:before{
		content: "\e906";
		font: 19px/1 icomoon;
		font-weight: 700;
		color: $gray-450;
	}
}

.product-card-wrapper{
	padding-bottom: 0.625rem;
}

.product-card{
	position: relative;
	display: inline-block;
	bottom: -0.625rem;
	margin: 0 .5rem;

	a {
		display: none;
	}

	&:hover {
		a {
			display: block;
			text-transform: uppercase;
			font: 600 $card-main-font $Rajdhani;
			line-height: 1.75; /* Приближение из-за подстановки шрифтов */
			color: $white;
			background-color: rgba(0, 0, 0, 0.66);
			width: 100%;
			position: absolute;
			text-align: center;
			bottom: 0;
		}
	}
}

.discount{
	position: absolute;
	left: -5px;
	top: -24px;
	z-index: 1;
	overflow: hidden;
	width: 50%;
	min-height: 6.875rem;
	text-align: right;

	span {
		padding-left: 1.5rem;
		font: 700 $promo-price-font $Rajdhani;
		color:  $white;
		line-height: 1.3;/* Приближение из-за подстановки шрифтов */
		text-align: center;
		text-transform: uppercase;
		transform: rotate(-45deg);
		width: 4.75rem;
		display: block;
		background: $discount-badge-color;
		box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
		position: absolute;
		top: 48px;
		left: -17px;
		&:before {
			content: "";
			position: absolute;
			left: 0;
			top: 100%;
			z-index: -1;
			border-left: 3px solid $gray-500;
			border-right: 3px solid transparent;
			border-bottom: 3px solid transparent;
			border-top: 3px solid $gray-500;
		}
		&:after {
			content: "";
			position: absolute;
			height: 0;
			left: 69px;
			border-width: 10px 10px;
			border-style: solid;
			border-color: $discount-badge-color transparent $discount-badge-color $discount-badge-color ;
		}

	}

}

.product{
	position: relative;

	img{
		width: 100%;
	}
}

.price{
	padding: .5rem;
}

.conventional-price{
	text-transform: uppercase;
	text-decoration: line-through;
	font: 400 $conventional-price-font $Rajdhani;
	line-height: 0.913; /* Приближение из-за подстановки шрифтов */
	text-align: center;
	color: $conventional-price-color;
	margin-bottom: .4rem;
}

.promo-price{
	text-transform: uppercase;
	font: 600 $promo-price-font $Rajdhani;
	line-height: 0.8; /* Приближение из-за подстановки шрифтов */
	text-align: center;
	color: $black;
}


//categories

.categories{
	text-align: center;

	img{
		margin-bottom: 2.375rem;
	}
}

.category{
	min-height: 27.875rem;
	margin: .875rem .875rem;
	background: no-repeat 50% 50%;
	@media screen and (max-width: 960px) {
		min-height: 16.6875rem
	}

	a{
		height: 100%;
		width: 100%;
		padding-top: 12.3875rem;
		@media screen and (max-width: 960px) {
			padding-top: 7.9375rem;
		}
	}

	&:nth-child(1){
		flex-grow: 20;
		flex-basis: calc(77.125rem/2 - .875rem);
		@media screen and (max-width: 1235px) {
			flex-basis: calc(100vw/2 - .875rem - 3.125rem);
		}
				@media screen and (max-width: 500px) {
			flex-basis: 100vw;
		}
	}

	&:nth-child(2){
		flex-grow: 20;
		flex-basis: calc(77.125rem/2 - .875rem);
		@media screen and (max-width: 1235px) {
			flex-basis: calc(100vw/2 - .875rem - 3.125rem);
		}
				@media screen and (max-width: 500px) {
			flex-basis: 100vw;
		}
	}

	&:nth-child(3){
		flex-grow: 26;
		flex-basis: 48.75rem;
		@media screen and (max-width: 1235px) {
			flex-basis: calc(65vw - .875rem - 3.125rem);
		}
				@media screen and (max-width: 500px) {
			flex-basis: 100vw;
		}
	}

	&:nth-child(4){
		flex-grow: 14;
		flex-basis: 26.25rem;
		@media screen and (max-width: 1235px) {
			flex-basis: calc(35vw - .875rem - 3.125rem);
		}
				@media screen and (max-width: 500px) {
			flex-basis: 100vw;
		}
	}

	&:nth-child(5){
		flex-grow: 15;
		flex-basis: 28.125rem;
		@media screen and (max-width: 1235px) {
			flex-basis: calc(33.3vw - .875rem - 3.125rem);
		}
				@media screen and (max-width: 500px) {
			flex-basis: 100vw;
		}
	}

	&:nth-child(6){
		flex-grow: 30;
		flex-basis: 46.875rem;
		@media screen and (max-width: 1235px) {
			flex-basis: calc(66.6vw - .875rem - 3.125rem);
		}
		@media screen and (max-width: 500px) {
			flex-basis: 100vw;
		}
	}
}

.categories-wrapper{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: -.875rem -.875rem;
	@media screen and (max-width: 960px) {
		margin: -.875rem 0;
	}

	a{
		display: block;
	}
}

.category-name{
	letter-spacing: 6px;
	text-transform: uppercase;
	font: 600 2.111rem $Rajdhani;
	color:  $white;
	text-align: center;
	text-shadow: 1px 3px 0 $category-shadow-color;
	@media screen and (max-width: 960px) {
		font-size: $purchases-list-header-font;
		text-shadow: 1px 3px 0px $black;
	}
}

//inst

.instagram-photo-container{
	padding: 0 	.8125rem;
	@media screen and (max-width: 960px) {
		padding: 0 	.465rem
	}
}

.photo{
	position: relative;
	background: no-repeat 50% 50%;
	background-size: cover;

	&:hover{

		.hidden-block {
			display: block;
		}
	}
}

.instagram-photo{
	height: 14.125rem;

	@media screen and (max-width: 960px){
		height: 8.4375rem;
	}
}

.hidden-block{
	width: 100%;
	height: 100%;
	display: none;
	position: absolute;
	padding-top: 30%;
	top: 0;
	text-align: center;
	background-color: rgba( 0, 0, 0, .5);
	font: 600 $section-header-font $Rajdhani;
	color: $white;

	.icon-favorite{
		font-size: 2rem;
	}
}

.faces-photo-container{
	padding: 0 	.9375rem;
	@media screen and (max-width: 960px) {
		padding: 0 	.5625rem;
	}
}

.faces-photo{
	height: 17.875rem;

	@media screen and (max-width: 960px) {
		height: 10.625rem;
	}
}

.feedback-section {
	padding-bottom: 3.4125rem;

	form {
		display: flex;
		justify-content: space-between;
		text-transform: uppercase;
		font: 600 $form-font $Rajdhani;
		color: $white;

		@media screen and (max-width: 960px) {
			font-size: $conventional-price-font;
		}
		@media screen and (max-width: 660px) {
			flex-direction: column;
		}

		span {
			letter-spacing: 3px;
			line-height: 2.8;
			background-color: $black;
			padding: 0 2.5rem;
			position: relative;
			margin-right: 1.625rem;

			@media screen and (max-width: 960px) {
				line-height: 2.3;
				padding: 0 .8rem;
				font-size: $form-tablet-font;
			}

			@media screen and (max-width: 660px) {
				margin: 0 0 0.3125rem 0;
				font-size: $form-font;
			}

			&:after {
				content: '';
				border: 27px solid transparent;
				border-left: 16px solid $black;
				position: absolute;
				right: -2.6875rem;

				@media screen and (max-width: 960px) {
					border: 16px solid transparent;
					border-left: 12px solid #000;
					position: absolute;
					right: -1.72rem;
					line-height: 2.3;
				}

				@media screen and (max-width: 660px) {
					border: none;
				}
			}
		}

		input {
			flex: 1;
			border: 2px solid $gray-100;
			font: 400 $form-font $Rajdhani;
			color: $gray-500;
			padding: 0 .5rem;
			@media screen and (max-width: 960px) {
				flex: 0;
				font-size: $form-tablet-font;
				flex-basis: 14.125rem;
				line-height: 2;
			}

			@media screen and (max-width: 660px) {
				flex-basis: 0;
				margin: 0 0 0.3125rem 0;
				font-size: $form-font;
			}
		}

		::placeholder {
			text-transform: uppercase;
			font: 400 $form-font $Rajdhani;
			color: $gray-500;
			text-align: center;
			@media screen and (max-width: 960px) {
				font-size: $form-tablet-font;
			}
			@media screen and (max-width: 660px) {
				font-size: $form-font;
			}
		}

		button {
			padding:  0 2.4375rem 0 3.375rem;
			text-transform: uppercase;
			font: 600 $form-font $Rajdhani;
			color: $gray-500;
			box-shadow: 2px 3px 0px 0px rgba(20, 21, 24, 0.75);
			@media screen and (max-width: 960px) {
				padding:  0 1.5rem 0 1.6875rem;
				font-size: $form-tablet-font;
			}
			@media screen and (max-width: 660px) {
				font-size: $form-font;
				line-height: 2.2;
			}
		}
	}

	@media screen and (max-width: 540px) {
		padding: 0 .875rem 3.25rem;
	}
}

.name-input{
	margin-right: 0.3125rem;
}

.email-input{
	margin-right: 0.875rem;
}

footer{
	background-color: $black;

	img{
		display: none;
		margin: 0 auto;
	}

	.container{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		@media screen and (max-width: 540px) {
			display: none;
		}
	}
	@media screen and (max-width: 540px) {
		background-color: $gray-50;
		padding: 1rem;

		img{
			display: block;
		}
	}
}



.links-list{

	li{
		display: inline-block;
		margin-right: 2rem;
		padding: 0.6875rem 0 0.9375rem;

		a {
			font: 400 $footer-links-font $Rajdhani;
			text-transform: uppercase;
			color: $white;
		}
		&:last-child{
			margin-right: 0;
		}
	}
}

.socials-list {

	.icon-black{
		&:before{
			color: $white;
		}
	}
}

.slick-list{

	.product-card-wrapper {
		opacity: 1!important;
	}

	.slick-track{

		.product-card-wrapper {
			opacity: .3;
		}
	}
}
